Pas de compilateur C acceptable trouvé dans $ PATH

28

Je veux installer un paquet nommé speech_tools-2.1-release.tar.gz . Après avoir exécuté la commande ./configure dans ce package, il affiche un message:

Configure: error: no acceptable C compiler found in $PATH  
See 'config.log' for more details  

Que dois-je faire?

    
posée Sovannarith 08.01.2013 - 04:30
la source

1 réponse

41

Exécutez sudo apt-get install build-essential pour installer le compilateur C.

    
réponse donnée mikewhatever 08.01.2013 - 04:57
la source

Lire d'autres questions sur les étiquettes